Acrobat reader 7.0 is out

R Kimber rkimber at ntlworld.com
Tue Mar 15 21:47:41 UTC 2005


On Tue, 15 Mar 2005 22:29:21 +0100
Oliver Grawert <hostmaster at grawert.net> wrote:

> hi,
> Am Dienstag, den 15.03.2005, 21:07 +0000 schrieb R Kimber:
> > On Mon, 14 Mar 2005 18:06:04 -0800
> > David Foster <dbfoster at gmail.com> wrote:
> > 
> > > Wow, Evince is nice. Being an amd64 user I have been stuck with
> > > xpdf. This is a much better option. Actually I'm thinking it
> > > should replace xpdf in the default install.
> > 
> > Are you saying that it's 64 bit?  I didn't see anything on their
> > site to that effect.
> 
> since its available in source and will be included in gnome 2.12
> eventually, it would be sad if it wouldnt run on 64bit...

Thanks, do you have the URL for the source?  The standard gzip file
says:-

System Requirements for Adobe Reader 7.0 for Linux®
- 32-bit Intel Pentium®-class processor

- Richard
-- 
Richard Kimber
http://www.psr.keele.ac.uk/




More information about the ubuntu-users mailing list